package com.tuoheng.miniprogram.enums;

import lombok.Getter;

/**
 * 任务状态枚举
 */
public enum SubscribeTimesEnum {
    //1未授权 2授权
    SUBSCRIBE_TIMES_ONE(1,"订阅一次"),
    SUBSCRIBE_TIMES_NO_ONE(2,"非一次订阅");

    SubscribeTimesEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
